com.pixelmed.display

## Class DicomImageBlackout.SaveActionListener

- java.lang.Object
- - com.pixelmed.display.DicomImageBlackout.SaveActionListener

All Implemented Interfaces:
  java.awt.event.ActionListener, java.util.EventListener

Enclosing class:
  DicomImageBlackout

    protected class DicomImageBlackout.SaveActionListener
    extends java.lang.Object
    implements java.awt.event.ActionListener

### Constructor Summary

Constructors
Constructor and Description
`DicomImageBlackout.SaveActionListener(DicomImageBlackout application)`

### Method Summary

Methods
`void` `actionPerformed(java.awt.event.ActionEvent event)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DicomImageBlackout.SaveActionListener

    public DicomImageBlackout.SaveActionListener(DicomImageBlackout application)

### Method Detail

#### actionPerformed

    public void actionPerformed(java.awt.event.ActionEvent event)

Specified by:
  `actionPerformed` in interface `java.awt.event.ActionListener`